
/* ItemHeader */
/* ====================================== */
.ItemHeader {
    width: 100%;
}

.ItemHeader .ItemName {
    font-size: 24px;
    font-weight: bold;
    /* MIZAR-2770
    padding: 6px; */
    float: left;
    margin-right: 12px;
}

.ItemHeader .MembersLabel {
    padding: 12px;
    font-size: 12px;
    font-weight: bold;
}

/* ItemMain */
/* ====================================== */
.ItemMain {
    width: 100%;
    max-width: 600px;
    padding: 24px;
    margin: 0 auto;
}

.ItemMain .ItemImage {
    width: 100%;
    text-align: center;
}

.ItemMain img {
    width: 100%;
    max-width: 600px;
}

.ItemMain .ItemDescription {
    padding: 24px;
}

.ItemMain .ItemPrice {
    text-align: right;
    font-size: 16px;
    color: #5ea2ed;
}

/* ItemMessages */
/* ====================================== */
.ItemMessages {
    width: 100%;
    line-height: 1.4;
    padding: 12px 0 0 0; /*MIZAR-2770*/
    color: #7e7e7e;
}

.ItemMessages p {
    padding: 0; /*MIZAR-2770*/
    margin-bottom: 8px; /*MIZAR-2770*/
}


/* ItemButtons */
/* ====================================== */
.ItemButtons {
    width: 100%;
    line-height: 1.4;
    padding: 0; /*MIZAR-2770*/
    color: #7e7e7e;
    text-align: center;
}

.ItemButtons .button {
    margin: 0; /*MIZAR-2770*/
}
